
/* /////////////////////////////////
	Override
///////////////////////////////// */

body {
	min-width: 0;
}

.mobile-only {
	display: none !important;
}
.tablet-only {
	display: none !important;
}
.desktop-only {
	display: block !important;
}

/* Header */
#header ul {
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
}

#header .arrow-left {
	right: -10px;
	position: absolute;		
	z-index: 4000;
}

#header .dropdown ul {
	padding: 0;
}

.nav .num li {
    margin: 0px 10px 0 20px;
}

.dropdown {
	-webkit-box-shadow: 0 50px 70px rgba(0,0,0,0.3);
		-moz-box-shadow: 0 50px 70px rgba(0,0,0,0.3);
			box-shadow: 0 50px 70px rgba(0,0,0,0.3);
			background: #fff;
			display: none;
			left: 0;
			padding: 10px 30px;
			position: absolute;
			right: 0;
			top: 50px;
			z-index: 9000;
}

.dropdown ul {
	margin: 0;
}

.dropdown .icon-close {
	background: transparent url(../i/icon-close.png) no-repeat center center;
	height: 14px;
	position: absolute;
	right: 30px;
	top: 20px;
	width: 14px;
	z-index: 9000;
}

.dropdown li {
	margin: 0;
	text-align: left;
}

.dropdown li a {
    border-top: 1px solid #ecedee;
    padding: 10px 35px 10px 14px;
    font-weight: bold;
    color: #0d84d2;
    display: block;
}

.dropdown .menu li:first-child a {
	border-top: 0;
}

.dropdown .menu {
	margin-bottom: 10px;
	margin-top: 0;
}

.dropdown h3 {
    color: #f92d1a;
    text-transform: uppercase;
    border-top: 5px solid #f92d1a;
    padding: 13px 0 0 14px;
    margin: 0 0 10px 0;
    text-align: left;
}

/* Slider */

.sandwich-holder .bx-wrapper {
	float: none;
	margin: 0;
	width: 100%;
}

.sandwich-holder #slider {
	overflow: visible;
	position: relative;
}

.sandwich-holder #slider li {
	height: auto;
	margin: 0;
	width: 100%;
}

.sandwich-holder #slider li img {
	display: block;
	height: auto;
	width: 100%;
}

.sandwich-holder .bx-wrapper .bx-controls {
	height: auto;
	padding: 0;
	position: static;
}

.sandwich-holder a.bx-prev {
    left: -19px !important;
}

.sandwich-holder a.bx-next {
    right: -19px !important;
}

.sandwich-holder .bx-prev, .sandwich-holder .bx-next {
    position: absolute;
    top: 50% !important;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}

.sandwich-holder .bx-wrapper .bx-controls-direction a {
    background: url(../i/button-l.png) no-repeat;
    width: 33px;
    height: 60px;
    display: block;
    text-indent: -999em;
}

.sandwich-holder .bx-wrapper .bx-controls-direction a:hover {
	background-position: 0 -60px !important;
}

.sandwich-holder .bx-wrapper .bx-controls-direction a.bx-next {
    background: url(../i/button-r.png) no-repeat;
}



/* /////////////////////////////////
	Tablet
///////////////////////////////// */

@media all and (max-width: 999px) {

	/* Layout */

	.center,
	.two-col section,
	.contact-banner,
	.cat-display li,
	div.sidebar__body,
	ul.products li article,
	ul.products li,
	form input,
	form textarea  {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.mobile-only {
		display: none !important;
	}
	.desktop-only {
		display: none !important;
	}
	.tablet-only {
		display: block !important;
	}

	/* Content */

	.cat-display li {
		margin: 0 !important;
		padding: 0.5px;
		width: 33.3%;
	}

	.cat-display img {
		display: block;
		width: 100%;
	}

	.cat-display li span {
		left: 0.5px;
		right: 0.5px;
		width: auto;
	}

	.center {
		max-width: 960px;
		padding: 0 30px;
		width: 100%;
	}

	.two-col section,
	.contact-banner {
		float: none !important;
		width: 100% !important;
	}

	.contact-banner {
		background-position: right center;
		background-size: cover;
		height: auto;
		padding: 10px 35px 15px;
	}

	.contact-banner .title {
		margin-bottom: 32px;
	}
	
	/* Products */
	ul.products li {
		width: 25%;
	}

	ul.products li article {
		height: auto;
		min-height: 64px;
		width: 100%;
	}

	ul.products li img {
		height: auto;
		width: 100%;
	}

	/* Slider */

	#slider li div.ashtray h1 {
		margin: 17px 40px;
		text-align: center;
	}

	.sandwich-holder h1 {
		font-size: 26px;
	}

	.sandwich-holder #slider li div.ashtray {
		bottom: 0;
		height: auto;
		top: 0;
		width: 100%;
	}

	.sandwich-holder #slider li div.ashtray article {
		padding: 7px 14px;
	}

	.sandwich-holder #slider {
		height: auto;
		width: 100%;
	}

	.sandwich-holder #slider li {
		width: 100%;
	}

	/* Sidebar */
	.two-col section.sidebar {
		margin: 0;
	}

	.two-col .sidebar__inner {
		display: block;
		margin: 0 -15px;
		width: auto;
	}

	div.sidebar__body {
		float: left;
		padding: 0 15px;
		width: 50%;
	}

	/* Footer */

	#footer {
		height: auto;
	}

	#footer .center {
		padding: 0;
	}

	#footer h3 {
		background: #1082d2;
		float: none;
		margin: 0;
		padding: 10px 30px;
		text-align: center;
		width: auto;
	}

	#footer ul.nav {
		text-align: center;
		width: 100%;
	}

	#footer ul.nav li {
		float: none;
		display: inline-block;
		margin: 0 10px;
	}

	#footer ul.nav .arrow-left {
		display: none;
	}
}

/* /////////////////////////////////
	Mobile
///////////////////////////////// */

@media all and (max-width: 699px) {

	/* Layout */
	.desktop-only {
		display: none !important; 
	}
	.tablet-only {
		display: none !important;
	}
	.mobile-only {
		display: block !important;
	}

	h1.head-title {
		font: bold 30px/35px "Gotham","Arial",sans-serif;
		padding: 20px;
	}

	h2 {
	    font: bold 22px/26px "Gotham","Arial",sans-serif;
	    color: #333;
	} 

	p.blurb {
		padding: 0;
	}

	.two-col section .frame {
	    border: 2px solid #dadbdd;
	    padding: 20px 15px;
	}

	/* Header */
	#logo {
		background-size: 276px auto;
		height: 43px;
		width: 276px;
	}

	#menu-button {
		margin-right: 20px;
	}

	#menu-button span.icon {
		background: transparent url(../i/icon-menu.png) no-repeat center center;
		display: inline-block;
		margin: -3px 10px 0 0;
		height: 12px;
		width: 19px;
		vertical-align: middle;
	}

	#header ul {
		padding-right: 0;
	}

	.nav ul {
		height: 50px;
		min-width: 30px;
	}

	.nav li.cart__price {
		display: none;
	}
	
	.nav .menu li {
		display: none;
	}

	.nav .menu li.arrow-left {
		display: block;
	}

	/* Content */

	.buttons-set .btn {
		margin-top: 20px;
	}

	.cat-display li {
		width: 100%;
	}

	.contact-banner h1,
	.contact-banner h3.contact-banner__phone {
		padding-right: 123px;
	}

	.contact-banner h1,
	.contact-banner h3 {
		float: none;
		padding-left: 20px;
	}

	.contact-banner h1 {
		max-width: 150px;
	}

	.contact-banner h3 {
		font-size: 16px;
	}

	.contact-banner span.light-blue {
		display: block;
	}

	.contact-banner__wrapper {
		margin-left: -30px;
		margin-right: -30px;
	}
	
	.contact-banner .title {
		margin: 5px 0 34px;
	}

	h3.contact-banner__email {
		background: #19a2e0;
		margin-right: 0;
		margin-top: 12px;
		padding: 20px 0 20px 20px;
		float: none;
	}

	.contact-banner .title h1 {
		font-size: 26px;
	}

	.contact-banner .title h1.sml {
	    line-height: 28px;
	    font-size: 20px;
	}

	.contact-banner {
		background-position: calc(100% + 40px) -10px;
		background-size: auto 200px;
		padding: 10px 0 0;
		width: 100%;
	}

	#contactForm fieldset:nth-child(2n) {
	    margin-left: 0;
	}

	#contactForm fieldset {
		float: none;
		width: 100%;
	}

	#contactForm fieldset input,
	#contactForm fieldset textarea,
	#contactForm fieldset.lng textarea {
		width: 100%;
	}

	#onestepcheckout-form .checkoutcontainer div.onestepcheckout-column-middle {
	    margin: 0;
	    width: 100%;
	}

	#onestepcheckout-form .checkoutcontainer div,
	#onestepcheckout-form .checkoutcontainer div input {
	    width: 100%;
	}

	form #shopping-cart-table .spinner {
		margin-left: 0;
	}

	#shopping-cart-table td.img {
		display: none;
	} 

	#shopping-cart-table td:last-child {
		display: none;
	}

	#shopping-cart-table tfoot td {
		border: 0;
	}

	.sub {
		margin: -19px -15px 0 -15px;
	}

	.sub ul li {
		display: block;
		float: none;
	}

	.sub ul li a {
		color: #19a2e0;
		font-weight: bold;
		padding: 4px 20px;
		display: block;
	}

	.sub ul li.current {
	    border-bottom: 1px solid #dadbdd;
	    background-color: #fff;
	}

	.sub h2 {
		padding: 20px 20px 0 20px;
	}

	table td {
		width: auto;
	}

	table.home {
		border-collapse: collapse;
		display: block;
	}

	table.home td {
		display: block;
		padding-left: 0;
		width: 100%;
	}

	.two-col section .frame.cart table tr td {
		padding: 10px 8px;
	}

	.two-col section .frame.cart table tr td.product p {
		padding: 0 5px;
	    width: auto;
	}

	.two-col section .frame.cart .continue-shopping {
    	margin-left: 0;
    }

	/* Products */

	#details .bx-wrapper {
		margin: 0 0 20px 0;
		max-width: none !important;
		width: 100%;
	}

	.price-box .price {
	    float: none;
	    margin-bottom: 30px;
	}

	.price-box form {
		float: none;
		width: 100%;
	}

	ul.products li {
		width: 100%;
	}

	/* Slider */
	.sandwich-holder #slider .bx-controls {
		display: none;
	}

	.sandwich-holder #slider li {
		overflow: hidden;
	}

	.sandwich-holder #slider li div.ashtray {
		position: static;
	}

	.sandwich-holder #slider li div.ashtray h1 {
		margin: 0;
		min-height: 196px;
	}

	.sandwich-holder #slider li div.ashtray h4 {
		float: none;
	}

	.sandwich-holder #slider li div.ashtray h1 span {
		/*background: rgba(25, 162, 224, 0.8);
		display: block;
		font-size: 20px;
		line-height: 24px;
		margin: 0;
		padding: 17px 40px;
		position: relative;
		z-index: 4000;*/
		display: none;
	}

	.sandwich-holder #slider li div.ashtray article {
		background: #fafafb;
		margin: 0;
		padding-top: 10px;
		position: static;
		text-align: center;
	}

	.sandwich-holder #slider li div.ashtray article .btn {
		display: block;
		float: none;
		margin: 20px auto 0;
		width: 150px;
	}

	.sandwich-holder #slider li div.ashtray article a {
		display: inline-block;
		float: none;
		margin: 10px auto 10px;
	}

	.sandwich-holder #slider li img {
		height: 196px;
		position: absolute;
		right: 0;
		top: 0;
		width: auto;
	}

	/* Sidebar */

	.two-col .sidebar__inner {
		margin: 0;
	}

	div.sidebar__body {
		float: none;
		padding: 0;
		width: 100%;
	}

	/* Footer */

	.copyright {
		text-align: center;
		width: 100% !important;
	}
	
	.copyright img {
		float: none;
	}


}
